/*
Theme Name: LandKit Child
Theme URI: http://socanny.com/landkit/
Author: SoCanny
Author URI: http://www.socanny.com/
Template: landkit
Description: Child Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: landkit
*/
.home.page-id-26, /*Home*/
.page-id-464, /*Network*/
.page-id-577, /*About*/
.page-id-1016, /*Contact*/
.page-id-664, /*Donate*/
.page-id-990, /*Resources*/
.page-id-210, /*What We Do*/
.page-id-1262 /*Lead Capture*/ {
	
}

/*Network*/
.page-id-464 .border-table tr td:first-child {
	text-align: center;
}
.page-id-464 .grid-table td {
	padding: 5px;
	word-break: break-word;
}

/*Resources*/
.page-id-990 .resources-list .w3eden > form > .input-group {
	position: relative;
    width: 100%;
}
.page-id-990 .resources-list .w3eden > form > .input-group > .input-group-addon {
	position: absolute;
    right: 1px;
    padding-right: 35px;
    z-index: 1000;
	cursor: pointer;
}
.page-id-990 .resources-list .w3eden > form > .input-group > .form-control {
	border-left: 1px solid #dedede;
	padding-left: 10px !important;
}
.page-id-990 .resources-list > .w3eden form {
	margin-top: 10px;
}

/*Contact*/
.page-id-1016 div.wpforms-container-full .wpforms-form input.wpforms-field-medium, 
.page-id-1016 div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
.page-id-1016 div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium {
	max-width: 100%;
}
/* .page-id-1016 .wpforms-submit {
	pointer-events: none;
}
.page-id-1016 .enable-submit {
	pointer-events: all;
} */

/*What we do*/
.page-id-210 .box-steps .step-item:after {
	display: none;
}
#whatwedo_header {
	width: 100%;
}

li.file.ext_pdf,
li.file.ext_PDF {
	font-size: 15px;
    margin-bottom: 30px !important;
}

@media (max-width: 1200px) {
	.full-md {
		width: 100% !important;
	}
	.home.page-id-26 .red-box {
		margin-bottom: 50px;
	}
	#column_de8Ut .hc_column_cnt .row {
		max-width: 970px;
    	margin: 0 auto;
	}
	.home-blue-cta .col-md-3 {
		width: 40%;
	}
	.home-blue-cta .col-md-9 {
		width: 60%;
	}
	.col-md-4.col-md-12 {
		width: 100% !important;
	}
}
@media (min-width: 993px) {
	#hc-inner-menu {
		width: calc(100% - 179px);
	}
	#hc-inner-menu li:last-child,
	#hc-inner-menu li:nth-last-child(2) {
		float: right;
	}
	.show-mobile {
		display: none;
	}
	.dropdown-menu {
		text-align: center;
	}
	.dropdown-menu li {
		width: 100%;
	}
}
@media (max-width: 992px) {
/* 	.dropdown-menu {
		display: block;
		padding-left: 20px;
		box-shadow: none;
		border: none;
	} */
	.hide-mobile {
		display: none;
	}
	.show-mobile {
		display: block;
	}
	#hc-inner-menu {
		display: flex;
    	flex-direction: column;
		-webkit-flex-direction: column;
	}
	#hc-inner-menu li:last-child {
		order: 4;
	}
	#hc-inner-menu li:nth-last-child(2) {
		order: 5;
	}
	.page-id-1016 .navbar-default .navbar-brand,
	.page-id-464 .navbar-default .navbar-brand,
	.page-id-990 .navbar-default .navbar-brand,
	.page-id-577 .navbar-default .navbar-brand,
	.page-id-664 .navbar-default .navbar-brand {
		height: 50px !important;
	}
	.navbar-brand {
		margin-left: -20px !important;
	}
	.navbar-brand.scroll-show.showed {
		height: 50px !important;
	}
	.navbar-default .navbar-nav > li > a .caret {
		margin-left: 15px;
		border-top: 8px dashed;
		border-right: 5px solid transparent;
		border-left: 5px solid transparent;
		margin-top: -2px;
	}
	.navbar-brand .logo-retina,
	.brand .logo-retina,
	.logo-item .logo-retina,
	.navbar-brand img {
		min-height: 100px !important;
    	margin-top: -7px !important;
	}
	.hero-text {
		width: 100%;
		background: url("/wp-content/uploads/2019/09/homepage1v2.png");
		background-size: cover;
		background-repeat: no-repeat;
		color: #fff;
	}
	.hero-text h2 {
		color: #fff;
	}
	.home-blue-cta .col-md-9 p {
		min-height: 50px;
		line-height: 50px;
	}
	.no-paddings.no-margins div.content  {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.home .no-paddings.no-margins div.content,
	.page-id-210 .no-paddings.no-margins div.content {
		padding: 0 !important;
	}
	.page-id-464 .content.container {
		padding-top: 10px !important;
	}
	.home.page-id-26 .hc_column_cnt.col-md-6.hidden-xs.hidden-sm.hidden-md {
		display: none !important;
	}
	.home.page-id-26 .hero-title {
		padding-top: 300px;
	}
	.home.page-id-26 .hero-mobile-text {
		background: #fff;
		padding: 20px;
	}
	.page-id-1016 .hidden-xs.hidden-sm.hidden-md {
		display: none;
	}
	.page-id-210 .step-item {
		margin-bottom: 30px;
	}
	.page-id-210 #column_CgiFG {
		padding: 0 !important;
	}
	.page-id-210 #column_CgiFG .model-padding {
		padding: 20px;
	}
}
@media (max-width: 767px) {
	.hero-text {
		background-position: right top;
	}
	.full-sm {
		width: 100% !important;
	}
	.home-blue-cta {
		padding: 20px !important;
	}
	.home-blue-cta .row .col-md-9 p {
		text-align: center !important;
		line-height: 30px;
	}
	.home-blue-cta .row .col-md-3,
	.home-blue-cta .col-md-9 {
		width: 100% !important;
		padding-left: 0;
		padding-right: 0;
		text-align: center !important;
	}
	.page-id-464 .hc_grid_table_cnt {
		margin-bottom: 30px;
	}
	.page-id-664 .donate-wrapper > .content > .row {
		display: flex;
    	flex-direction: column-reverse;
		-webkit-flex-direction: column-reverse;
	}
	.page-id-664 .donate-wrapper > .content > .row .full-sm img {
		width: 100%;
	}
}